---
title: "2026 Hawaii Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/hawaii/"
canonical_url: "https://statepayrules.com/calculator/hawaii/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate Hawaii daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; HRS § 387-2."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/hawaii/](https://statepayrules.com/calculator/hawaii/)
>
> *Calculate Hawaii daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; HRS § 387-2.*

## Hawaii Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### Hawaii Statutory Wage & Overtime Authority

Statutory Legal Citation: `HRS § 387-2`

Hawaii statutory minimum wage is $14.00/hr ($1.25 max tip credit if total pay exceeds min wage by $7.00/hr). FLSA weekly overtime rules apply.

#### Employee Statutory Rights (HI)

- ✓ Minimum wage of $14.00/hr.
- ✓ Strict tip credit rules requiring combined pay + tips to exceed minimum wage by $7.00/hr.
- ✓ 1.5x overtime for hours over 40.

#### Employer Mandatory Obligations (HI)

- § Pay direct wage of at least $12.75/hr to tipped employees.
- § Provide written statement of pay rates on paydays.
- § Comply with Hawaii Prepaid Health Care Act.

#### Hawaii Statutory Wage & Overtime FAQs

Under statutory citation **HRS § 387-2**, the 2026 minimum wage in Hawaii is **$14.00 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

Hawaii follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

Hawaii permits employers to claim a maximum tip credit of $1.25/hr against tipped staff, requiring a minimum direct cash wage of $12.75/hr.

#### Common Hawaii Payroll Compliance Traps & Audit Penalties

Claiming tip credit when total hourly earnings are less than $21.00/hr.

Delayed wage payment past regular payday.

Illegal uniform cleaning deductions.

### Did Your Employer Violate Hawaii Labor Law?

30-Second Diagnostic • Sourced from HRS § 387-2

Based on Hawaii labor code standards (HRS § 387-2), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & Hawaii labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in Hawaii

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & HI Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in Hawaii?

### Embed This Hawaii Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 Hawaii wage tool for free using the code snippet below:

### Managing payroll or shift workers in HAWAII?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### Hawaii Statutory Guides

- [Hawaii Payday Laws →](https://statepayrules.com/payday-laws/hawaii)
- [Hawaii Meal & Rest Breaks →](https://statepayrules.com/break-laws/hawaii)
- [Hawaii Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/hawaii)
- [Hawaii Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/hawaii)

#### Compare Hawaii Pay Rules

- [Hawaii vs California →](https://statepayrules.com/calculator/compare/hawaii-vs-california)

#### Hawaii Profession Tools

- [Hawaii Registered Nurse →](https://statepayrules.com/calculator/hawaii/registered-nurse)
- [Hawaii Fast Food & Counter Worker →](https://statepayrules.com/calculator/hawaii/fast-food-worker)
- [Hawaii Construction Laborer →](https://statepayrules.com/calculator/hawaii/construction-laborer)
- [Hawaii Electrician →](https://statepayrules.com/calculator/hawaii/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in Hawaii for 2026?** The 2026 statutory minimum wage in Hawaii is $14.00 per hour under HRS § 387-2.
- **Does Hawaii require daily overtime pay?** Hawaii does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in Hawaii allowed to take a tip credit?** Yes, Hawaii allows employers to take a maximum tip credit of $1.25/hr against tipped workers, requiring a minimum direct cash wage of $14.00/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/hawaii/](https://statepayrules.com/calculator/hawaii/).
